forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ron Blaschke <mailing-li...@rblasch.org>
Subject Re: [Testing 0.7rc1] Calling site from ant may not download plugin
Date Sun, 19 Jun 2005 11:45:19 GMT
Friday, June 17, 2005, 11:01:40 PM, Ross Gardler wrote:
> Ron Blaschke wrote:
>> Friday, June 17, 2005, 11:54:47 AM, Ross Gardler wrote:

>> My forrest.properties says this:
>> project.required.plugins=org.apache.forrest.plugin.input.projectInfo,
>> org.apache.forrest.plugin.input.simplifiedDocbook

> I assume you get the same behaviour with simplifiedDocbook?

Yes.  Actually, this is how I found out about this, as projectInfo was
already installed, but I needed simplifiedDocbook, too (remember the
simplified-docbook issue).

> You certainly found what looks like a bug. Please do raise an issue and
> link it to this thread in the archives, you have provided some useful
> info here.

Done.

I'll try to find out some more about this problem.

Ron


Mime
View raw message